Subject: Add your site to AECNET

From: AECNET Webmaster <[email-masked]>
Date: 27 Jul 1996 02:55:37 GMT

AECNET - The Architecture, Engineering and Construction Network - invites design 
and construction professionals to add their favorite URLs to our web collection 
of on-line resources for the design and construction community.

Add your favorites to AECNET at http://www.aecnet.com/add.html

URLs submitted will be added as hotlinks on the AECNET web site and will be 
incorporated into the AECNET Internet Search Engine soon to be released at 
http://www.aecnet.com/search.html

Enjoy!

--------------------------------------------------------------------
  AECNET - The Architecture, Engineering and Construction Network
  http://www.aecnet.com   [email-masked]   1-800-9AECNET (voice)
--------------------------------------------------------------------